/*
* @description: PC
* @author: Senxia
* @update: 2018-11-09
*/

body,html{ margin: 0; padding: 0;background: #fff; font-family: Zurich-Lt, Helvetica, Microsoft YaHei, sans-serif}
body,IMG,ul,li,i,dd,ol,section,dl,dt,figure{ list-style:none; margin:0; padding:0; border:0;}
i{ font-style:normal;}a{ text-decoration:none;}
h1,h2,h3,h4{display:inline-block;*display: inline;*zoom: 1; margin:0; padding:0; font-weight:100; font-size:100%;}
.main{ width: 100%; float: left; box-sizing: border-box; padding: 0 0.96rem;}
a{ transition:all 0.3s cubic-bezier(0.075, 0.82, 0.165, 1)}


.banner-zt .b-l a,
.banner-zt .b-l a::before,
.banner-zt .b-l a::after,
.i-ab .i-ab-r,
.i-ab .i-ab-l,
.i-products .list,
.i-news{transition:all 0.3s cubic-bezier(0.075, 0.82, 0.165, 1)}

/* h-t star */
.h-t{ width: 100%; float: left; background: #fff; line-height: 54px; height: 54px;}
.h-t .i-tel{ float: left; margin-right: 16px; font-size: 14px; margin-right: 20px;}
.h-t .i-tel:before{ content: "\e616"; font-family: iconfont; color: #000; margin-right: 5px;}
.h-t .i-adds{ float: right; color: #e20009; font-size: 14px;}



.header{ width: 100%; float: left; position: relative; z-index: 2; background: #000; }
.header .logo{ padding: 13px 31px 13px 18px; float: left; border-right: 1px solid #1a1a1a}
.header ul.nav{ width: auto; float: right; margin-top: 8px;}
.header ul.nav li{ float: left;}
.header ul.nav li a{margin: 0 0.3rem; line-height: 76px; padding: 0 6px; text-transform: uppercase; color: #fff; float: left; font-size: 16px; position: relative;}
.header ul.nav li a.cur::after{ content: ""; width: 100%; float: left; height: 7px; position: absolute; left: 0; bottom: 0; background: #e20009;}
.header ul.nav li a:hover::after{ content: ""; width: 100%; float: left; height: 7px; position: absolute; left: 0; bottom: 0; background: #e20009;}

.header .main .nav-c{ display: none;}
.header .main nav .logo{ display: none;}

.slideBox{ width: 100%; position: relative; float: left; overflow: hidden;}
.slideBox .hd{ display: none;}
.slideBox .bd{ width: 100%; float: left;}
.slideBox .bd li{ width: 100%; position: relative; float: left;}
.slideBox .bd li img{ width: 100%; float: left;}
.slideBox .prev,.slideBox .next{ position: absolute; top: 50%; right: 40px; margin-top: -36px; width: 72px; height: 72px; line-height: 72px; float: left; background: url(../images/next.png) no-repeat top center / 100% 100%; z-index: 99;}
.slideBox .prev{ left: 40px; right: auto; background-image: url(../images/prev.png)}
.slideBox .prev:hover,.slideBox .next:hover{ opacity: 0.7;}

.banner-zt{ width: 680px; height: 325px; float: left; position: absolute ; right: 84px; top: 50%; margin-top: -162px; background: rgba(226,0,9,0.85); box-sizing: border-box; padding: 10px 24px;}
.banner-zt > h2{ color: rgba(255,255,255,0.9); line-height: 86px; font-weight: bold; border-bottom: 5px solid rgba(255, 255, 255, 0.7); width: 100%; float: left; font-size: 20px; text-align: right;}
.banner-zt > h2::before{ content: ""; width: 60px; height: 50px; display: inline-block; background: url(../images/logo-w.png) no-repeat left center / auto 40px; margin-right: 2px; vertical-align: middle;}
.banner-zt .list{ width: 100%; float: left; margin-top: 20px; }
.banner-zt .list .li{ width: 100%; float: left; background: url(../images/banner-ico.png) no-repeat left top; margin-bottom: 10px; box-sizing: border-box; padding-left: 36px; line-height: 20px; max-height: 48px; min-height: 24px; color: #fff; font-size: 14px;}
.banner-zt h3{ width: 100%; float: left; font-weight: bold; font-family: "Ebrima"; font-size: 36px; color: #fff; text-transform: uppercase; text-align: right; position: relative;  box-sizing: border-box; padding-right: 24px;}
.banner-zt h3 i{ font-size: 60px}
.banner-zt h3::after{ content: ""; bottom: 14px; right: 0; width: 10px; height: 104px; float: left; background: #fff; position: absolute;}
.banner-zt .list .li a{ color: #fff; }
.banner-zt .list .li a:hover{ color: #000; }

.m-banner-zt{ display: none;}




.i-ab{ width: 100%; float: left; padding-bottom: 90px; background: #f5f6f7; position: relative;}
.i-ab .i-ab-l{ float: right; width: 553px; margin: 96px 0 0; position: absolute; right: 96px; top: 0; opacity:0}
.i-ab .i-ab-l .img{ width: 100%; float: left;}
.i-ab .i-ab-l .img img{ max-width: 100%; box-shadow:  0 0 21px 0 #727272;}

.i-ab .i-ab-r{ width: 100%; box-sizing: border-box; float: left; padding-right: 653px; margin: 45px 0 0 0; position: relative; opacity:0}
.i-ab .i-ab-r > .tit{ width: 100%; font-size: 36px; color: #000; font-family: "ArnoPro-BoldItalic"; position: relative; float: left; line-height: 42px; padding-bottom: 12px; margin-bottom: 27px;}
.i-ab .i-ab-r > .tit i{ color: #000; display: block; font-family: "YouYuan",Microsoft YaHei; font-size: 30px; line-height: 45px; }
.i-ab .i-ab-r > .tit::after{ content: ""; width: 50px; height: 3px; background: #000; float: left; position: absolute; left: 0; bottom: 0;}
.i-ab .i-ab-r p{ color: #827a77; font-size: 14px; line-height: 24px; margin: 0 0 24px; float: left;}
.i-ab .i-ab-r p a{ padding: 0;  line-height: 24px; border:none; float: none; font-size: 14px; color: #827a77; }
.i-ab .i-ab-r p a:hover{ background: none; color: #e20009; }
.i-ab .i-ab-r .img{ display: none;}
.i-ab .i-ab-r .list{ width: 100%; float: left; margin-bottom: 80px;}
.i-ab .i-ab-r .list li{ width: 32%; float: left; position: relative; box-sizing: border-box; margin-right: 2%; padding: 0 25px 0 100px; border-right: 1px solid #d7d7d7;}
.i-ab .i-ab-r .list li i{ position: absolute; top: 10px; left: 5px;}
.i-ab .i-ab-r .list li i[class^="i-ab-icon"]{ width: 66px; height: 62px; float: left;  background: no-repeat top center / 100% auto;}
.i-ab .i-ab-r .list li i.i-ab-icon-01{ background-image: url(../images/i-ab-icon-01.jpg);}
.i-ab .i-ab-r .list li i.i-ab-icon-02{ background-image: url(../images/i-ab-icon-02.jpg);}
.i-ab .i-ab-r .list li i.i-ab-icon-03{ background-image: url(../images/i-ab-icon-03.jpg);}
.i-ab .i-ab-r .list li h3{ font-size: 48px; color: #e20009; width: 100%; float: left; line-height: 64px; font-family: Arial, Helvetica, sans-serif}
.i-ab .i-ab-r .list li h4{ color: #000; font-size: 18px; width: 100%; float: left; line-height: 30px;}
.i-ab .i-ab-r .list li .text > span{ color: #000; font-size: 14px; width: 100%; float: left; line-height: 24px;}
.i-ab .i-ab-r .list li:last-child{ border-right: none; margin-right: 0;}

.i-ab .i-ab-r a{line-height: 40px; padding: 0 36px; color: #e20009; border: 1px solid #e20009; border-radius: 16px; font-size: 16px; float: left;}
.i-ab .i-ab-r a:hover{ color: #fff; background: #e20009}


.i-products{ width: 100%; float: left; position: relative; padding-bottom: 54px;}
.i-products .i-pr-l{ width: 100%; float: left;}
.i-products .i-pr-l .tit{ font-size: 36px; color: #000; font-family: "ArnoPro-BoldItalic"; position: relative; float: left; line-height: 50px; margin-top: 42px;}
.i-products .i-pr-l .tit i{ font-size: 18px;}
.i-products .i-pr-l .tit i::before{ content: "/"; padding: 0 5px; font-style: normal;}
.i-products .i-pr-l .tit::after{ content: ""; width: 50px; height: 3px; background: #000; float: left; position: absolute; left: 0; bottom: 0;}
.i-products .i-pr-l .i-pr-nav{ width: auto; float: right; margin-top: 90px;}
.i-products .i-pr-l .i-pr-nav ul{ float: left;}
.i-products .i-pr-l .i-pr-nav ul li{ float: left;}
.i-products .i-pr-l .i-pr-nav ul li a{ float: left; font-size: 14px; line-height: 30px; color: #000;}
.i-products .i-pr-l .i-pr-nav ul li a:hover,.i-products .i-pr-l .i-pr-nav ul li a.hover{ color: #e20009;}
.i-products .i-pr-l .i-pr-nav ul li a::after{ content: "/"; padding: 0 20px; font-style: normal;}
.i-products .i-pr-l .i-pr-nav ul li:last-child a::after{ display: none;}

.i-products .i-pr-r{ width: 100%; float: right; overflow: hidden; margin-top: 30px;}
.i-products .i-pr-r .hd{ display: none;}
.i-products .i-pr-r .bd{ width: 100%; float: left; overflow: hidden; margin-bottom: 40px;}
.i-products .i-pr-r .list{ width: 100%; float: left;}
.i-products .i-pr-r .list li{ float: left; width: 334px; position: relative; margin-right: 10px;}
.i-products .i-pr-r .list li a{ float: left; width: 100%;}
.i-products .i-pr-r .list li a .name{ line-height: 44px; width: 100%; float: left; font-size: 14px; color: #000; text-align: center; display: none;}
.i-products .i-pr-r .list li a img{ width: 100%; transition: all 0.3s ease 0.1s; box-sizing: border-box; border: 1px solid #ccc;}
.i-products .i-pr-r .list li a:hover img{ opacity: 0.6}
.i-products .i-pr-r .list li a:hover{ border-color:#005693; color: #005693; }
.i-products .i-pr-r .prev,
.i-products .i-pr-r .next{ width: 36px; height: 36px; line-height: 36px; float: left; background:#000 url(../images/next.png) no-repeat top center / 100% 100%; z-index: 99;}
.i-products .i-pr-r .prev{ margin-right: 10px; background-image: url(../images/prev.png)}
.i-products .i-pr-r .prev:hover,
.i-products .i-pr-r .next:hover{ opacity: 0.7;}


.i-ad{ width: 100%; float: left; background: #f5f6f7 url(../images/i-ad.jpg) no-repeat right top / auto 100%;}
.i-ad .tit{ width: 100%; font-size: 36px; color: #000; font-family: "ArnoPro-BoldItalic"; position: relative; float: left; line-height: 50px; margin-top: 38px;}
.i-ad .tit i{ font-size: 18px;}
.i-ad .tit i::before{ content: "/"; padding: 0 5px; font-style: normal;}
.i-ad .tit::after{ content: ""; width: 50px; height: 3px; background: #000; float: left; position: absolute; left: 0; bottom: 0;}
.i-ad .text{ width: 100%; float: left; padding-right: 560px; box-sizing: border-box; position: relative;}
.i-ad .text h2{ font-size: 36px; display: block;}
.i-ad .text h2 b{ display: none;}
.i-ad .text h2 span{ font-size: 180px; color: #ff0000; font-family: "Arrus Blk OSF BT"; font-weight: bold; font-style: italic;}
.i-ad .text h2 i{ font-size: 48px; color: #827a77; font-family: "Dutch823 BT"; opacity: 0.5; display: inline-block; margin-left: 16px; text-transform: uppercase;}
.i-ad .text p{ font-size: 14px; display: block; color: #827a77; line-height: 24px; margin: 0;}
.i-ad .text p a{  color: #827a77; }
.i-ad .text p a:hover{  color: #e20009; }
.i-ad .text p i{ color: #ff0000;}
.i-ad .list{ width: 100%; float: left; padding-right: 460px; box-sizing: border-box; position: relative; margin: 64px 0 36px;}
.i-ad .list ul{ float: left;}
.i-ad .list ul li{ width: 150px; height: 62px; background: #000; color: #fff; line-height: 62px; text-align: center; margin-bottom: 64px; margin-right: 60px; float: left; font-size: 14px; display: table; vertical-align: middle;  position: relative;}
.i-ad .list ul li span{ line-height: 16px; display: table-cell; vertical-align: middle;}


.i-ad .list ul li:last-child{ margin-right: 0;}
.i-ad .list ul li::after{ content: ""; position: absolute; width: 60px; height: 62px; float: left; background: url(../images/jianotou.png) no-repeat center center; top: 0; right: -60px;}
.i-ad .list ul li:last-child::after{ top: 62px; transform: rotate(90deg); right: 50%; margin-right: -25px; }
.i-ad .list ul.two li{ float: right;}
.i-ad .list ul.two li:last-child{ margin-right: 60px;}
.i-ad .list ul.two li:first-child{ margin-right: 0;}
.i-ad .list ul.two li::after{ right: 1.5rem; transform: rotate(180deg);}
.i-ad .list ul.two li:last-child::after{ top: 62px; transform: rotate(90deg); right: 50%; margin-right: -25px; }
.i-ad .list ul+ul+ul li:last-child::after{ display: none;}
.i-ad .list ul+ul+ul li:last-child{ background: #e20009;}
.i-ad .list ul+ul+ul li:nth-child(5){ display: none;}
.i-ad .list::after{  content: ""; width: 325px; height: 252px; float: right; top: 0; right: 50px; background: url(../images/i-zs.jpg) no-repeat; position: absolute;}



.index01{ width: 100%; float: left; padding-bottom: 60px;}
.index01 .tit{ width: 100%; font-size: 36px; color: #000; font-family: "ArnoPro-BoldItalic"; position: relative; float: left; line-height: 50px; margin-top: 38px;}
.index01 .tit i{ font-size: 18px;}
.index01 .tit i::before{ content: "/"; padding: 0 5px; font-style: normal;}
.index01 .tit::after{ content: ""; width: 50px; height: 3px; background: #000; float: left; position: absolute; left: 0; bottom: 0;}

.i-news{ width: 1060px; float: left; position: relative;}
.i-news .list{ width: 100%; float: left; margin-top: 38px;}
.i-news .list li{ width: 100%; height: 138px; padding-left: 224px; box-sizing: border-box; margin-bottom: 16px; float: left; position: relative; transition: all 0.3s ease 0.1s}
.i-news .list li a{ width: 100%; height: 100%; float: left;}
.i-news .list li a .img{ width: 200px; height: 138px; float: left; position: absolute; top: 0; left: 0;}
.i-news .list li a .img img{ width: 200px; height: 138px; float: left;}
.i-news .list li a h3{ color: #e20009; font-size: 16px; font-weight: bold; line-height: 34px; width: 100%; height: 34px; overflow: hidden; float: left; transition: all 0.3s ease 0.1s}
.i-news .list li a:hover h3{ color: #000;}
.i-news .list li a .date{ color: #00702e; font-size: 14px; float: left; line-height: 30px; margin: 20px 0 0; display: none; }
.i-news .list li a p{ color: #a6a6a6; width: 100%; line-height: 24px; font-size: 14px; float: left; margin: 0; max-height: 48px; overflow: hidden; }
.i-news .list li a:hover p{ color: #000;}
.i-news .list li a span{ color: #fff; background: #e20009; float: left; margin-top: 10px; padding: 0 20px; line-height: 30px; font-size: 14px; border-radius: 3px;}
.i-news .list li a span:hover{ background: #000;}

.flink{ width: 100%; float: left; background: #f5f6f7; padding-bottom: 60px; }
.flink .tit{ width: 100%; font-size: 36px; color: #000; font-family: "ArnoPro-BoldItalic"; position: relative; float: left; line-height: 50px; margin-top: 38px;}
.flink .tit i{ font-size: 18px;}
.flink .tit i::before{ content: "/"; padding: 0 5px; font-style: normal;}
.flink .tit::after{ content: ""; width: 50px; height: 3px; background: #000; float: left; position: absolute; left: 0; bottom: 0;}
.flink ul{ width: 100%; float: left; margin-top: 38px;  }
.flink ul li{ float: left; margin: 10px 10px 10px 0; height: 39px; }
.flink ul li a{padding: 10px; font-size: 16px; float: left; color: #827a77; border-radius: 3px;  }
.flink ul li a:hover{ background: #e20009; color: #fff; }

.i-fq{ width: 610px; float: right; position: relative;}
.i-fq ul{ margin: 38px 0 0; width: 100%; float: left;}
.i-fq ul li{  width: 100%; float: left; margin-bottom: 21px; overflow: hidden;}
.i-fq ul li a{  width: 100%; float: left;}
.i-fq ul li a h3{background: url(../images/q.jpg) no-repeat center left; float: left; line-height: 44px; overflow: hidden; height: 44px; margin: 0; width: 100%; box-sizing: border-box; padding-left: 40px; font-size: 14px; color: #000;}
.i-fq ul li a:hover h3{ opacity: 0.6;}
.i-fq ul li a p{background: url(../images/f.jpg) no-repeat left 2px; float: left; line-height: 24px; margin: 0; width: 100%; box-sizing: border-box; padding-left: 40px; font-size: 14px; color: #827a77; max-height: 72px; overflow: hidden;}
.i-fq ul li a .line{ display: block; border-bottom: 1px dashed #ccc; margin-top: 16px; float: left; width: 100%; margin-left: 40px;}

.footer{ width: 100%; background: #000; float: left; }
.footer .foot-r{ float: left; width: 100%; font-size: 16px; margin: 30px 0; line-height: 32px; color: #fff; text-align: center}
.footer .foot-r p{ margin: 0;}
.footer .foot-r a{ color: #fff;}
.footer .foot-r span{ text-align: left; display: inline-block;}
.footer .foot-r span a{ vertical-align: middle;display: inline-block;}
#cnzz_stat_icon_1275093901{ margin: 0 0 0 10px;}
.side{position:fixed;width:54px;height:275px;right:0;top:214px;z-index:100;}
.side ul li{width:54px;height:54px;float:left;position:relative;border-bottom:1px solid #444;}
.side ul li .sidebox{position:absolute;width:54px;height:54px;top:0;right:0;transition:all 0.3s;background:#000;opacity:0.8;filter:Alpha(opacity=80);color:#fff;font:14px/54px arial;overflow:hidden;}
.side ul li .sidetop{width:54px;height:54px;line-height:54px; float: left; background:#000;opacity:0.8;filter:Alpha(opacity=80);transition:all 0.3s;}
.side ul li .sidetop:hover{background:#ae1c1c;opacity:1;filter:Alpha(opacity=100);}
.side ul li img{float:left;}
.side:after{ content: ""; position: absolute; left: -254px; top: 108px; width: 200px; height: 266px; float: left; background: url(../images/ewm-02.jpg) no-repeat top center/100% auto; opacity: 0;}
.side.cur:after{ opacity: 1;}
.f-nav{ display: none;}

@media screen and (max-width: 1600px) {
.main{ padding: 0; width: 1460px; float: none; margin: 0 auto;}
.i-ab .i-ab-r .list li i[class^="i-ab-icon"]{ width: 50px; background-size: 100% auto; margin-top: 10px;}
.i-ab .main{ position: relative;}
.i-ab .i-ab-l{ right: 0;}
.i-ab .i-ab-r .list li{ padding: 0 20px 0 65px; }
.i-ab .i-ab-r .list li .text > span{ font-size: 12px; width: 100%; float: left; line-height: 24px;}
.i-products .i-pr-r .list li{ width: 284px;}
.i-ad .list{ padding-right: 360px;}
.i-ad .list ul li{ width: 120px; font-size: 13px;}
.i-ad .list ul.two li::after{ right: 120px;}
.i-ad .list::after{ right: 0;}
.i-news{ width: 60%;}
.i-fq{ width: 36%;}
}

@media screen and (max-width: 1440px) {
.main{ width: 1360px;}
.banner-zt{ width: 520px; height: auto; float: left; position: absolute ; right: 84px; top: 50%; margin-top: -162px; background: rgba(226,0,9,0.85); box-sizing: border-box; padding: 10px  24px;}
.i-ab .i-ab-r > .tit i{ font-size: 28px;}
.banner-zt > h2{ color: rgba(255,255,255,0.9); line-height: 60px; font-weight: bold; border-bottom: 5px solid rgba(255, 255, 255, 0.7); width: 100%; float: left;font-size: 16px; text-align: right;}
.banner-zt > h2::before{ content: ""; width: 30px; height: 50px; display: inline-block; background: url(../images/logo-w.png) no-repeat left center / auto 20px; vertical-align: middle;}
.banner-zt .list{ width: 100%; float: left; margin-top: 20px; }
.banner-zt .list .li{ width: 100%; float: left; background: url(../images/banner-ico.png) no-repeat left top / 18px auto; margin-bottom: 10px; box-sizing: border-box; padding-left: 24px; line-height: 18px; max-height: 0.36rem; min-height: 18px; color: #fff; font-size: 12px;}
.banner-zt h3{ width: 100%; float: left; font-weight: bold; font-family: "Ebrima"; font-size: 24px; color: #fff; text-transform: uppercase; text-align: right; position: relative;  box-sizing: border-box; padding-right: 24px;}
.banner-zt h3 i{ font-size: 48px;}
.banner-zt h3::after{ content: ""; bottom: 14px; right: 0; width: 10px; height: 104px; float: left; background: #fff; position: absolute;}
.i-products .i-pr-r .list li{ width: 264px;}
.i-ad .list{ padding-right: 360px;}
.i-ad .list ul li{ width: 120px; font-size: 12px; margin-right: 50px;}
.i-ad .list ul li::after{ width: 50px; background: url(../images/jianotou.png) no-repeat center center / auto 12px; right: -50px;}
.i-ad .list ul.two li::after{ right: 120px;}
.i-ad .list ul.two li:last-child{ margin-right: 50px;}
}

@media screen and (max-width: 1366px) {
.main{ width: 1280px;}
.header .logo{ margin-left: 0;}
.header ul.nav li a{ margin: 0 10px;}
.i-ab .i-ab-r{ padding-right: 603px}
.i-ab .i-ab-r .list li{ padding: 0 20px 0 10px; }
.i-ab .i-ab-r .list li i[class^="i-ab-icon"]{ width: 40px; left: 10px;}
.i-ab .i-ab-r .list li h3{ box-sizing: border-box; padding-left: 50px; font-size: 36px;}
.i-ab .i-ab-r .list li .text > span{ font-size: 12px; width: 100%; float: left; line-height: 24px;}
.i-products .i-pr-r .list li{ width: 248px;}
.i-ad .list ul li{ width: 120px; font-size: 12px; margin-right: 40px; margin-bottom: 40px;}
.i-ad .list ul li::after{ width: 40px; background: url(../images/jianotou.png) no-repeat center center / auto 10px; right: -40px;}
.i-ad .list ul.two li::after{ right: 120px;}
.i-ad .list ul.two li:last-child{ margin-right: 40px;}
}

@media screen and (max-width: 1280px) {
    .main{ width: 1180px;}
    .i-products .i-pr-r .list li{ width: 228px;}
    .i-ad .list{ padding-right: 260px;}
    .i-ad .list:after{ width: 225px; background-size: 100% auto;}
    .i-ad .list ul li:last-child::after{ top: 52px;}
    .i-ad .list ul.two li:last-child::after{ top: 52px;}
}


/*
* @description: Mobile
* @author: Senxia
* @update: 2018-11-09
*/

/* --------------------------------------------- Mobile ----------------------------------------------- */


@media screen and (max-width: 736px) {


body{ overflow-x: hidden;}
.main{ width: 100%;}

.h-t{ display: none;}
.header{ height: auto; float: left;}
.header .main > .logo{ margin:0.13rem; float: left; padding: 0; border: none}


.header ul.nav{ width: auto; float: right; margin-top: 0; position: absolute;}
.header ul.nav li{ float: left;}
.header ul.nav li a{margin: 0 20px; line-height: 56px; text-transform: uppercase; float: left; color: #fff; font-size: 14px; position: relative;}
.header ul.nav li a.cur{ color: #fff;}
.header ul.nav li a:hover{ color: #c01412;}
.header ul.nav li a.cur::after{ content: ""; position: absolute; bottom: 0; left: 50%; margin-left: -3px; width: 0; height: 0; border-width:0 5px 9px;border-style:solid;border-color:transparent transparent #c01412;}
.header ul.nav li.language{ display: block;}


.header .main{width: 100%; float: left; box-sizing: border-box; float: left;}
.header .main .nav-c{ float: left; transition: all 0.3s ease; font-size: 0.18rem; line-height: 0.2rem; color: #fff; z-index: 2; position: absolute; display: block; right: 0.2rem; top: 0.25rem; height: 0.5rem; padding: 0.06rem;}
.header .main .nav-c:after{ content:"\e704";  display: inline-block; vertical-align: top; font-family: iconfont; font-size: 0.3rem; color: #fff;}
.header .main .nav-c span{ font-size: 0.12rem;}

.header .main nav{ padding: 0.2rem 0.2rem 1rem;}
.header .main.open .nav-c{ right: 0.4rem; top: 0.5rem; position: fixed; z-index: 9999999; background: none; }
.header .main.open .nav-c{ font-size: 0;}
.header .main.open .nav-c:after{ content:"\e85c"; color: #000; font-size: 0.3rem; display: block;}
.header .main.open .nav-c span{ display: none;}
.header .main.open nav{ opacity: 1; pointer-events: auto; }
.header .main .nav_zt li .list{ display: none;}

.header .main nav{position: fixed; right: 0; opacity: 0; overflow: hidden; box-sizing: border-box; pointer-events:none; width: 100%; height: 100%; top: 0; transition: all 0.3s ease;}
.header .main nav::after{ content: ""; right: 0; top: 0; background:rgba(0,0,0,0.5); opacity: 1; width: 100%; z-index: 99; height: 100%; float: left; position: absolute; z-index: -1;}
.header .main nav .logo{ position: absolute; top: 0.3rem; left: 0.3rem; margin: 0; z-index: 99; display: block; border: none;}
.header .main nav .logo img{ height: 0.45rem;}
.header .main nav .nav{position: relative; box-sizing: border-box; float: left; width: 100%; height: 100%; background: #fff;}
.header .main nav .nav:before{ display: none;}
.header .main nav .nav li:first-child{ margin-top: 0.9rem !important; border-top: 1px solid #ddd;}
.header .main nav .nav li{ width: 100%; margin: 0; padding: 0; display: block; border-bottom: 1px solid #ddd; height: 0.6rem; }
.header .main nav .nav li > a{ color: rgba(0,0,0,0.8); font-size: 0.16rem; width: 100%; margin: 0; padding: 0 0 0 0.2rem; box-sizing: border-box; line-height: 0.6rem;}
.header .main nav .nav li > a i{ color: rgba(0,0,0,0.8); font-size: 0.22rem; font-family: iconfont; line-height: 0.6rem; width: 0.7rem; box-sizing: border-box; padding-left: 0.1rem; display: inline-block;}
.header .main nav .nav li > a i.icon-home:before{ content: "\e64c";}
.header .main nav .nav li > a i.icon-about:before{ content: "\e601";}
.header .main nav .nav li > a i.icon-product:before{ content: "\e70e";}
.header .main nav .nav li > a i.icon-news:before{ content: "\e603";}
.header .main nav .nav li > a i.icon-equipment:before{ content: "\e691";}
.header .main nav .nav li > a i.icon-service:before{ content: "\e706";}
.header .main nav .nav li > a i.icon-contact:before{ content: "\e616";}
.header .main nav .nav li > a i.icon-language:before{ content: "\e72f";}
.header .main nav .nav li > a:after{ display: none;}

.m-banner-zt{ display: block; float: left; background: #e20009; padding: 0.14rem; box-sizing: border-box; }
.m-banner-zt p{ margin: 0; width: 100%; float: left; font-size: 0.14rem; line-height: 0.2rem; color: #fff;}



.i-ab{ padding-bottom: 0.35rem;}
.i-ab .i-ab-l{ display: none;}
.i-ab .i-ab-r{ width: 100%; padding: 0 0.14rem; margin: 0.16rem 0 0 0;}
.i-ab .i-ab-r > .tit{ font-size: 0.3rem;line-height: 0.36rem; padding-bottom: 0.09rem; margin-bottom: 0.2rem;}
.i-ab .i-ab-r > .tit i{ font-size: 0.24rem; line-height: 0.4rem; }
.i-ab .i-ab-r p{ overflow: hidden; max-height: 1.44rem; margin-bottom: 0.24rem; font-size: 0.14rem; line-height: 0.24rem;}
.i-ab .i-ab-r p+p{ display: none;}
.i-ab .i-ab-r .img{ display: block; float: left; width: 100%;}
.i-ab .i-ab-r .img img{ float: left; width: 100%; box-shadow:  0 0 0.1rem 0 #727272;}
.i-ab .i-ab-r .list{ width: 100%; float: left; margin: 0.25rem 0 0.1rem;}
.i-ab .i-ab-r .list li{ width: 48%; float: left; position: relative; box-sizing: border-box; margin-right: 2%; margin-bottom: 0.3rem; padding: 0; border-right: none;}
.i-ab .i-ab-r .list li i[class^="i-ab-icon"]{ width: 0.6rem; height: 0.8rem; margin-top: 0; position: absolute; top: 0; left: 0; background-position: top center;}
.i-ab .i-ab-r .list li h3{ font-size: 0.36rem; padding-left: 0; line-height: 0.4rem; font-family: Arial, Helvetica, sans-serif;}
.i-ab .i-ab-r .list li h4{ font-size: 0.15rem; line-height: 0.18rem;}
.i-ab .i-ab-r .list li .text{ width: 100%; float: left; box-sizing: border-box; padding-left: 0.8rem;}
.i-ab .i-ab-r .list li .text > span{ display: none;}
.i-ab .i-ab-r .list li:last-child{ border-right: none; margin-right: 0;}
.i-ab .i-ab-r a{line-height: 0.3rem; padding: 0 0.25rem; border-radius: 0.13rem; font-size: 0.14rem;}



.i-products{ width: 100%; float: left; position: relative; padding: 0.18rem 0 0;}
.i-products .i-pr-l{ box-sizing: border-box; padding:0 0.12rem;}
.i-products .i-pr-l .tit{ line-height: 0.56rem; margin-top: 0; font-size: 0.3rem}
.i-products .i-pr-l .tit i{ font-size: 0.16rem; line-height: 0.33rem;}
.i-products .i-pr-l .tit::after{ width: 0.5rem; height: 0.03rem;}

.i-products .i-pr-l .i-pr-nav{ display: none;}
.i-products .i-pr-r{ margin-top: 0.4rem; position: relative;}
.i-products .i-pr-r .list{ width: 100%; float: left; position: relative;}
.i-products .i-pr-r .bd{ margin: 0;}
.i-products .i-pr-r .list li{ float: left; width: 100%; box-sizing: border-box; padding:0; margin-right: 0;}
.i-products .i-pr-r .list li a{ float: left; width: 100%; background: #fff; box-sizing: border-box;}
.i-products .i-pr-r .list li a img{ width: 100%; transition: all 0.3s ease 0.1s; border: none;}
.i-products .i-pr-r .list li a:hover img{ opacity: 0.6}
.i-products .i-pr-r .prev, .i-products .i-pr-r .next{ position: absolute; top: 50%; margin-top: -0.18rem; right: 0; z-index: 99;}
.i-products .i-pr-r .prev{left: 0}


.i-ad{ width: 100%; float: left; background: url(../images/m-adv.jpg) no-repeat;}
.i-ad .tit{ font-size: 0.3rem; line-height: 0.52rem; margin-top: 0.2rem; box-sizing: border-box; padding: 0 0.16rem;}
.i-ad .tit i{ font-size: 0.16rem;}
.i-ad .tit::after{ width: 0.5rem; height: 0.03rem; left: 0.16rem;}
.i-ad .text{ padding-right: 0;}
.i-ad .text h2{ font-size: 0.24rem; display: block; position: relative; height: 2.14rem; padding-left: 1.8rem; padding-top: 1.2rem; box-sizing: border-box;}
.i-ad .text h2 b{ display: block; width: 100%; float: left; color: #e20009; font-size: 0.14rem; position: absolute; left: 1.8rem; top: 0.7rem}
.i-ad .text h2 span{ float: left; position: absolute; left: 0.24rem; top: 0; font-size: 1.8rem; line-height: 1.6rem;}
.i-ad .text h2 i{ font-size: 0.24rem; color: #827a77; font-family: "Dutch823 BT"; opacity: 0.5; width: 100%; margin-left: 0; text-transform: uppercase; float: left; position: absolute;left: 1.8rem ;top: 0.95rem;}
.i-ad .text p{ display: none; }

.i-ad .list{ padding-right: 0; margin: 0;}
.i-ad .list ul{ box-sizing: border-box; padding: 0 0.16rem; width: 100%; display: flex; justify-content: space-between; flex-flow: wrap;}
.i-ad .list ul li{ width: 0.9rem; height: 0.36rem; background: #000; color: #fff; line-height: 0.36rem; margin-bottom: 0.4rem; margin-right: 0.4rem; float: left; font-size: 0.1rem; display: block; position: relative;}
.i-ad .list ul li span{ line-height: 0.1rem; font-size: 0.1rem; display: inline-block; width: 100%; text-align: center; }
.i-ad .list ul li + li + li + li{ float: right; margin-right: 0; margin-left: 0.4rem; order: 3;}
.i-ad .list ul li + li + li + li + li{ float: right; margin-right: 0; margin-left: 0.4rem; order: 2;}
.i-ad .list ul li + li + li + li + li + li{ float: right; margin-right: 0; margin-left: 0.4rem; order: 1;}
.i-ad .list ul li::after{ width: 0.4rem; height: 0.4rem; background: url(../images/jianotou.png) no-repeat center center / auto 0.1rem; top: 0; right: -0.5rem;}
.i-ad .list ul li:nth-child(3n){ margin-right: 0;}
.i-ad .list ul li:nth-child(3n)::after{ top: 0.35rem; transform: rotate(90deg); right: 50%; margin-right: -0.2rem; }
.i-ad .list ul li + li + li + li::after{ right: 1rem; transform: rotate(180deg);}
.i-ad .list ul li:last-child{ margin-left:0rem;}
.i-ad .list ul li:last-child::after{ margin-right: -0.2rem; }


.i-ad .list ul.two{ box-sizing: border-box; padding: 0 0.16rem; width: 100%; display: flex; justify-content: space-between; flex-flow: wrap;}
.i-ad .list ul.two li{ width: 0.9rem; height: 0.36rem; background: #000; color: #fff; line-height: 0.36rem; margin-bottom: 0.4rem; margin-right: 0.4rem; float: left; font-size: 0.1rem; display: block; position: relative;}
.i-ad .list ul.two li:first-child{ margin-right: 0.4rem;}
.i-ad .list ul.two li span{ line-height: 0.1rem; font-size: 0.1rem; display: inline-block; width: 100%; text-align: center; }
.i-ad .list ul.two li + li + li + li{ float: right; margin-right: 0; margin-left: 0.4rem; order: 3;}
.i-ad .list ul.two li + li + li + li + li{ float: right; margin-right: 0; margin-left: 0.4rem; order: 2;}
.i-ad .list ul.two li + li + li + li + li + li{ float: right; margin-right: 0; margin-left: 0.4rem; order: 1;}
.i-ad .list ul.two li::after{ width: 0.4rem; height: 0.4rem; background: url(../images/jianotou.png) no-repeat center center / auto 0.1rem; top: 0; right: -0.5rem;  transform: rotate(0deg);}
.i-ad .list ul.two li:nth-child(3n){ margin-right: 0;}
.i-ad .list ul.two li:nth-child(3n)::after{ top: 0.35rem; transform: rotate(90deg); right: 50%; margin-right: -0.2rem; }
.i-ad .list ul.two li + li + li + li::after{ right: 1rem; transform: rotate(180deg);}
.i-ad .list ul.two li:last-child{ margin-left:0rem;}
.i-ad .list ul.two li:last-child::after{ margin-right: -0.2rem; }


.i-ad .list ul+ul+ul li:last-child::after{ display: none;}
.i-ad .list ul+ul+ul li:last-child{ background: #e20009;order: 2;}
.i-ad .list ul+ul+ul li:nth-child(5){ display: block; opacity: 0;}



.i-ad .list::after{  content: ""; width: 3.25rem; height: 2.52rem; float: right; top: 0; right: 0.5rem; background: url(../images/i-zs.jpg) no-repeat; position: absolute; display: none;}


.index01{ width: 100%; float: left; padding-bottom: 0.15rem;}
.index01 .tit{ font-size: 0.3rem; line-height: 0.78rem; margin-top: 0;}
.index01 .tit i{ font-size: 0.16rem;}
.index01 .tit::after{ display: none;}
.i-news{ width: 100%; box-sizing: border-box; padding: 0 0.12rem;}
.i-news .list{ margin-top: 0;}
.i-news .list li{ height: 0.96rem; padding-left: 1.6rem; margin-bottom: 0.16rem;}
.i-news .list li a .img{ width: 1.42rem; height: 0.96rem;}
.i-news .list li a .img img{ width: 1.42rem; height: 0.96rem;}
.i-news .list li a h3{ font-weight: normal; line-height: 0.28rem; height: 0.28rem; font-size: 0.16rem;}
.i-news .list li a p{ line-height: 0.2rem; margin: 0.05rem 0 0; max-height: 0.6rem; color: #4d4d4d; font-size: 0.14rem;}
.i-news .list li a span{ display: none;}

.flink{ display: none; }

.i-fq{ display: none;}




.footer{ padding-bottom: 0.8rem;}
.foot-l{ display: none;} 
.footer .foot-r{ width: 100%; font-size: 0.14rem; margin: 0.25rem 0; line-height: 0.24rem; color: #fff; text-align: center;}

.side,.banner-zt,.slideBox .prev,.slideBox .next,.slideBox .bd li::after{ display: none;}
.f-nav{ display: block; position: fixed; bottom: 0; left: 0; width: 100%; z-index: 99;}
.f-nav ul{ width: 100%; display: block; font-size: 0; background: #222; height: 0.8rem; box-sizing: border-box; padding: 0.1rem 0;}
.f-nav ul li{ width: 25%; position: relative; display: inline-block; box-sizing: border-box;}
.f-nav ul li:after{ position: absolute; top: 0; right: -1px; width: 1px; height: 100%; content: ""; border-right: 1px solid #444; /*border-bottom: none; border-top: none;*/}
.f-nav ul li:last-child::after{ display: none;}

.f-nav ul li a{ width: 100%; color: #fff; /*text-transform: uppercase;*/ text-align: center; line-height: 0.2rem;}
.f-nav ul li a i{ width: 100%; height: 0.4rem; line-height: 0.4rem; display: block; font-size: 0.3rem; font-family: iconfont;}
.f-nav ul li a span{ width: 100%; height: 0.2rem; display: block; font-size: 0.13rem;}

}